@font-face {
  font-family: 'Textmagic icons 3.0';
  src:  url('textmagic-icons-3.0.eot?p9z9lh');
  src:  url('textmagic-icons-3.0.eot?p9z9lh#iefix') format('embedded-opentype'),
    url('textmagic-icons-3.0.ttf?p9z9lh') format('truetype'),
    url('textmagic-icons-3.0.woff?p9z9lh') format('woff'),
    url('textmagic-icons-3.0.svg?p9z9lh#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[class^="tmi30-"], [class*=" tmi30-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Textmagic icons 3.0' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


.tmi30-lg {
    font-size: 1.33333333em;
    line-height: 0.75em;
    vertical-align: -15%;
}
.tmi30-10px {
    font-size: 10px;
}
.tmi30-12px {
    font-size: 12px;
}
.tmi30-14px {
    font-size: 14px;
}
.tmi30-16px {
    font-size: 16px;
}

.tmi30-18px {
    font-size: 18px;
}
.tmi30-20px {
    font-size: 20px;
}
.tmi30-22px {
    font-size: 22px;
}
.tmi30-24px {
    font-size: 24px;
}

.tmi30-circled-user-male:before {
    content: "\e983";
}

.tmi30-add-template:before {
    content: "\e94b";
}
.tmi30-box-arrow-down:before {
    content: "\e97e";
}
.tmi30-box-arrow-up:before {
    content: "\e97f";
}
.tmi30-chat-bubble-pointer:before {
    content: "\e980";
}
.tmi30-checked-disabled:before {
    content: "\e981";
}
.tmi30-checked:before {
    content: "\e982";
}
.tmi30-person-block:before {
    content: "\e984";
}
.tmi30-person-tag:before {
    content: "\e985";
}
.tmi30-person-upload:before {
    content: "\e986";
}
.tmi30-ic-account-circle-black:before {
    content: "\e987";
}
.tmi30-ic-settings-applications:before {
    content: "\e988";
}
.tmi30-ic-help-black:before {
    content: "\e989";
}
.tmi30-a-letter-underline:before {
    content: "\e900";
}
.tmi30-arrow-down-l:before {
    content: "\e901";
}
.tmi30-arrow-down-s:before {
    content: "\e902";
}
.tmi30-arrow-right-l:before {
    content: "\e903";
}
.tmi30-arrow-top-l:before {
    content: "\e904";
}
.tmi30-arrow-up-s:before {
    content: "\e905";
}
.tmi30-arrows-up-down:before {
    content: "\e906";
}
.tmi30-box-check:before {
    content: "\e907";
}
.tmi30-card-person:before {
    content: "\e908";
}
.tmi30-card-two-o:before {
    content: "\e909";
}
.tmi30-circle-o-close:before {
    content: "\e90a";
}
.tmi30-circle-o-info:before {
    content: "\e90b";
}
.tmi30-pause:before {
    content: "\e90c";
}
.tmi30-pencil-line:before {
    content: "\e90d";
}
.tmi30-play:before {
    content: "\e90e";
}
.tmi30-plus:before {
    content: "\e90f";
}
.tmi30-printer:before {
    content: "\e910";
}
.tmi30-refresh-clockwise-counter:before {
    content: "\e911";
}
.tmi30-reply:before {
    content: "\e912";
}
.tmi30-template-person:before {
    content: "\e913";
}
.tmi30-template-plus:before {
    content: "\e914";
}
.tmi30-triangle-send:before {
    content: "\e915";
}
.tmi30-arrow-left-s:before {
    content: "\e916";
}
.tmi30-bell:before {
    content: "\e917";
}
.tmi30-box-person:before {
    content: "\e918";
}
.tmi30-box-split-two:before {
    content: "\e919";
}
.tmi30-credit-card:before {
    content: "\e91a";
}
.tmi30-lock-gear:before {
    content: "\e91b";
}
.tmi30-lock-o:before {
    content: "\e91c";
}
.tmi30-logo-apple:before {
    content: "\e91d";
}
.tmi30-logo-windows:before {
    content: "\e91e";
}
.tmi30-menu-o-cut-edges:before {
    content: "\e91f";
}
.tmi30-mouthpiece:before {
    content: "\e920";
}
.tmi30-person-block2:before {
    content: "\e921";
}
.tmi30-person-card:before {
    content: "\e922";
}
.tmi30-person-refresh:before {
    content: "\e923";
}
.tmi30-person-upload2:before {
    content: "\e924";
}
.tmi30-person-waves:before {
    content: "\e925";
}
.tmi30-phone-gear:before {
    content: "\e926";
}
.tmi30-phone-two:before {
    content: "\e927";
}
.tmi30-puzzle:before {
    content: "\e928";
}
.tmi30-refresh-clockwise:before {
    content: "\e929";
}
.tmi30-schedule:before {
    content: "\e92a";
}
.tmi30-arrow-download:before {
    content: "\e92b";
}
.tmi30-arrow-left-l:before {
    content: "\e92c";
}
.tmi30-arrow-right-m:before {
    content: "\e92d";
}
.tmi30-arrow-right-s:before {
    content: "\e92e";
}
.tmi30-arrow-upload:before {
    content: "\e92f";
}
.tmi30-arrows-expand:before {
    content: "\e930";
}
.tmi30-arrows-left-right:before {
    content: "\e931";
}
.tmi30-box-api-v1:before {
    content: "\e932";
}
.tmi30-box-api-v2:before {
    content: "\e933";
}
.tmi30-box-arrow-down2:before {
    content: "\e934";
}
.tmi30-box-arrow-up2:before {
    content: "\e935";
}
.tmi30-bubble-a:before {
    content: "\e936";
}
.tmi30-bubble-at:before {
    content: "\e937";
}
.tmi30-bubble-chat:before {
    content: "\e938";
}
.tmi30-bubble-two:before {
    content: "\e939";
}
.tmi30-camera:before {
    content: "\e93a";
}
.tmi30-card-add:before {
    content: "\e93b";
}
.tmi30-card-arrow-upload:before {
    content: "\e93c";
}
.tmi30-card-custom:before {
    content: "\e93d";
}
.tmi30-card-document:before {
    content: "\e93e";
}
.tmi30-card-two:before {
    content: "\e93f";
}
.tmi30-cart:before {
    content: "\e940";
}
.tmi30-chara-a:before {
    content: "\e941";
}
.tmi30-chart-line:before {
    content: "\e942";
}
.tmi30-chart-pie:before {
    content: "\e943";
}
.tmi30-checked2:before {
    content: "\e944";
}
.tmi30-circle-add:before {
    content: "\e945";
}
.tmi30-circle-blocked:before {
    content: "\e946";
}
.tmi30-circle-checked:before {
    content: "\e947";
}
.tmi30-circle-close-s:before {
    content: "\e948";
}
.tmi30-circle-close:before {
    content: "\e949";
}
.tmi30-circle-info:before {
    content: "\e94a";
}
.tmi30-circle-warning .path1:before {
    content: "\e94c";
}
.tmi30-circle-warning .path2:before {
    content: "\e94d";
    margin-left: -1em;
}
.tmi30-clip:before {
    content: "\e94e";
}
.tmi30-clock:before {
    content: "\e94f";
}
.tmi30-clockwise-clock:before {
    content: "\e950";
}
.tmi30-clockwise-counter:before {
    content: "\e951";
}
.tmi30-clockwise:before {
    content: "\e952";
}
.tmi30-close:before {
    content: "\e953";
}
.tmi30-envelope-checked:before {
    content: "\e954";
}
.tmi30-envelope-open:before {
    content: "\e955";
}
.tmi30-envelope-plus:before {
    content: "\e956";
}
.tmi30-envelope:before {
    content: "\e957";
}
.tmi30-eye-crossed:before {
    content: "\e958";
}
.tmi30-eye:before {
    content: "\e959";
}
.tmi30-filter:before {
    content: "\e95a";
}
.tmi30-gear:before {
    content: "\e95b";
}
.tmi30-handset-arrow:before {
    content: "\e95c";
}
.tmi30-handset-o:before {
    content: "\e95d";
}
.tmi30-handset:before {
    content: "\e95e";
}
.tmi30-lock:before {
    content: "\e95f";
}
.tmi30-logo:before {
    content: "\e960";
}
.tmi30-logout:before {
    content: "\e961";
}
.tmi30-loupe-large:before {
    content: "\e962";
}
.tmi30-loupe:before {
    content: "\e963";
}
.tmi30-menu-triangle:before {
    content: "\e964";
}
.tmi30-menu:before {
    content: "\e965";
}
.tmi30-pencil:before {
    content: "\e966";
}
.tmi30-person-gear:before {
    content: "\e967";
}
.tmi30-person-plus:before {
    content: "\e968";
}
.tmi30-person-two-2:before {
    content: "\e969";
}
.tmi30-person-two-plus-2:before {
    content: "\e96a";
}
.tmi30-person-two-plus:before {
    content: "\e96b";
}
.tmi30-person-two:before {
    content: "\e96c";
}
.tmi30-person:before {
    content: "\e96d";
}
.tmi30-phone-info:before {
    content: "\e96e";
}
.tmi30-phone-info2:before {
    content: "\e96f";
}
.tmi30-phone:before {
    content: "\e970";
}
.tmi30-pointer:before {
    content: "\e971";
}
.tmi30-schedule-s:before {
    content: "\e972";
}
.tmi30-star-o:before {
    content: "\e973";
}
.tmi30-star:before {
    content: "\e974";
}
.tmi30-tag-o:before {
    content: "\e975";
}
.tmi30-template:before {
    content: "\e976";
}
.tmi30-trash:before {
    content: "\e977";
}
.tmi30-triangle-warning:before {
    content: "\e978";
}
.tmi30-volume-crossed:before {
    content: "\e979";
}
.tmi30-volume-empty:before {
    content: "\e97a";
}
.tmi30-volume:before {
    content: "\e97b";
}
.tmi30-wallet:before {
    content: "\e97c";
}
.tmi30-wrench:before {
    content: "\e97d";
}
.tmi30-notifications-active:before {
    content: "\e98a";
}
.tmi30-notifications-off:before {
    content: "\e98b";
}
.tmi30-buble-chat-plus:before {
    content: "\e98c";
}
.tmi30-user-plus-circle:before {
    content: "\e98d";
}

